name: Rachel Romoff
locality: 
country: United States
role: <a href="">Principal Corporate Communications Manager</a>
reports_to: natashawoods
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rromoff
departments:
  - Communications
specialty: 
expertise:
story:

